RubyGems Navigation menu

amqpcat 0.0.2

A netcat inspired command line tool for reading and writing simple messages to AMQP based message brokers such as RabbitMQ.

Versions:

  1. 0.0.2 - July 01, 2013 (7.5 KB)
  2. 0.0.1 - February 05, 2012 (10 KB)

Runtime Dependencies (1):

  • bunny = 0.7.8
  • Owners:

    Authors:

    • Joe Miller

    SHA 256 checksum:

    66ef6ac8fe411e9ab0518e2a3309f4d123486a00aaec251a6aa77bcabc4220be

    Total downloads 6,667

    For this version 3,484

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: